Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #719202

    Hi,
    in the Enfold package is the plugin Layer Slider. I tried ti update it, but it says “Invalid purchase code”. I used the Enfold purchase code, Is there any different code?

    #719497

    Hey geza53,

    Since the Layer Slider is bundled with the theme you cannot update it individually, and it’s not necessary to do so either. All you have to do is update the theme itself :-)

    Best regards,
    Rikard

    #720067

    Hey Rikard,
    but when editing the layer slider the following announcement appears:
    “An update is available for LayerSlider WP!

    You have version 5.6.8. The latest version is 6.0.5.
    New releases contain new features, bug fixes and various improvements across the entire plugin. Set up auto-updates to upgrade to this new version, or request it from the author of your theme if you’ve received LayerSlider from them. Click here to learn more.”

    Best regards
    Hans-Gerd

    • This reply was modified 4 years, 5 months ago by  hagege.
    #720173

    Hi Hans-Gerd,

    I does indeed and it will be included in the next update of theme, which should be available within the next couple of weeks.

    Best regards,
    Rikard

    #720180

    Hi Rikard,
    thanks for this information.

    Best regards
    Hans-Gerd

    #720302

    Hi Hans-Gerd,

    No problem, glad we could help. Please let us know if you should need any further help on the topic.

    Best regards,
    Rikard

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.